Next: SPACING, Previous: SIZEOF, Up: Intrinsic Procedures

### 8.228 `SLEEP` — Sleep for the specified number of seconds

Description:
  Calling this subroutine causes the process to pause for SECONDS seconds.
Standard:
  GNU extension
Class:
  Subroutine
Syntax:
  `CALL SLEEP(SECONDS)`
Arguments:

  SECONDS | The type shall be of default `INTEGER`.

Example:

                program test_sleep
                  call sleep(5)
                end